/*
Theme Name:     Portfolio+ Customizations
Description:    A child theme for Portfolio+ so customizations won't be deleted when the parent theme is upgraded.
Author:         Devin Price
Template:       portfolio-plus
*/

@import url("../portfolio-plus/style.css");

/* Any stylesheet overrides should go below this line */

#logo #site-title {
    font-style: italic;
}

#logo #site-title a {
	font-size: 32px;
}



.et_lb_image .et_lb_module_content, .et_lb_module_content_inner.clearfix  {
	border: none !important;
	background: none !important;
	padding: 0px;
}

.et_lb_image .et_lb_module_content, .et_lb_module_content_inner {
	box-shadow: none !important;
	padding: 0px;
}
.et_lb_first {
	margin-bottom: -60px;
}



header.entry-header {
	display: none;
}

h4, h5, h6 {
    font-size: 14px;
}

.et_lb_image_content {  padding-top: 42px !important; }